Subject: Do not miss our suggestion just for your business AVPJ help you

From: Pinksheets alert! <[email-masked]>
Date: Sat, 30 Dec 2006 00:39:07 -0420

ANDROS ISLE DEVELOPM (AVPJ.PK) THE RATIONAL METHOD TO INCREASE YOUR INVESTMENTS!

YOU CAN BUY AVPJ RIGHT AFTER NEW YEAR. HURRY UP THE ALARM IS ACTIVATED!!!

HOT INFO ABOUT AVPJ JUST EXAMINE THEM!

TARGET PRICE IN 1 WEEK: 0.72$.GET IT NOW!

UTILIZING YOUR BROKERAGE YOU CAN READ ALL INFO THAT INTEREST YOU.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 75% DAILY FROM INITIAL WORTH.

DO IT NOW DO NOT MISS THIS BIG CHANCE!